var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/voters/search/advanced/route.js")
R.c("server/chunks/[root-of-the-server]__71e5afdb._.js")
R.c("server/chunks/src_lib_phonetic-search_ts_e5b06c7d._.js")
R.c("server/chunks/_4f846f1e._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_voters_search_advanced_route_actions_74c797de.js")
R.m(14064)
module.exports=R.m(14064).exports
